TConstants
Keywords: uk.ac.ic.doc.automed.templates.wrapper.TConstants,TConstants class

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## uk.ac.ic.doc.automed.templates.wrapper
Class TConstants

    java.lang.Object
      |
      +--uk.ac.ic.doc.automed.templates.wrapper.TConstants

public class TConstants
extends java.lang.Object

Field Summary
`static int` | `CONSTRAINTS`
`static int` | `CONSTRUCT`
`static int` | `FUNCTION`
`static int` | `INVALID_TYPE`
`static int` | `LIST`
`static int` | `LIST_TYPE`
`static int` | `NAME`
`static int` | `OBJECT`
`static int` | `SCHEMA`
`static int` | `SINGLE`
`static int` | `STRING`
`static int` | `SUPER_TYPE`

Constructor Summary
`TConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LIST

    public static final int LIST

See Also:
  Constant Field Values

### SINGLE

    public static final int SINGLE

See Also:
  Constant Field Values

### INVALID_TYPE

    public static final int INVALID_TYPE

See Also:
  Constant Field Values

### SUPER_TYPE

    public static final int SUPER_TYPE

See Also:
  Constant Field Values

### NAME

    public static final int NAME

See Also:
  Constant Field Values

### OBJECT

    public static final int OBJECT

See Also:
  Constant Field Values

### SCHEMA

    public static final int SCHEMA

See Also:
  Constant Field Values

### FUNCTION

    public static final int FUNCTION

See Also:
  Constant Field Values

### CONSTRAINTS

    public static final int CONSTRAINTS

See Also:
  Constant Field Values

### CONSTRUCT

    public static final int CONSTRUCT

See Also:
  Constant Field Values

### STRING

    public static final int STRING

See Also:
  Constant Field Values

### LIST_TYPE

    public static final int LIST_TYPE

See Also:
  Constant Field Values

Constructor Detail

### TConstants

    public TConstants()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD